Subject: [os2genau_digest] No. 1413
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 7 Jan 2007 00:00:28 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 06 January 2007
 Number  1413
**************************************************

Subjects for today
 
1  Re:  Firefox 2.01 - BEWARE ! : Ken Laurie <ken.laurie at graeleah dot com>
2  Re:  Firefox 2.01 - BEWARE ! : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 06 Jan 2007 08:02:28 +1100
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  Firefox 2.01 - BEWARE !

Hi Ed

I would also add that I find Peter Weilbacher's PmW FX more stable and 
faster than the standard Firefox. I am currently running PmW FX 2.0.0.1 
without any great issues. I occasionally find that if I leave it (or the 
standard Firefox) running constantly without being used then it will 
just die. This is rare and I find it hard to replicate.

regards
Ken

John Angelico wrote:
> On Fri, 05 Jan 2007 21:59:54 +1100, Ed Durrant wrote:
> 
>> Someone here (I think) suggested going to FF/2 2.01 is a good move as 
>> it's more stable.
>>
>> I find exactly the opposite. It locks up the sytem so that only a CAD 
>> releases it and sometimes causes a TRAP0000 in OS2KRNL.
>>
>> I would not recommend upgrading to this version, in fact I'm going to 
>> downgrade back to v 2.0
>>
>>
>> Cheers/2
>>
>> Ed.
>
>> 
>
>>
> 
> Hi Ed.
> 
> Yes, that was me recommending FF 2.001
> 
> Sorry, I had vastly more problems with 2.0GA than with either the 2.0RC2 or
> the 2.001 release.
> 
> So we will have to say 
> a) alwyas set up your MOZ-PROFILE and MOZ_HOME structure separate from your
> FF installations
> and
> b) as per the readme, always do a fresh install for each version
> 
> thus allowing you to switch back and forth for testing.
> 
> I found I could switch between 1.509 and the two of v2 with separate
> program objects, and the inbuilt version-checking was always very good.
> 
> Then we have to say YMMV.
> 
> 
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
> ___________________
> 

>  

> 
> !DSPAM:1,459e494b23617726611742!
> 
> 
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 06 Jan 2007 08:09:28 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Firefox 2.01 - BEWARE !

John Angelico wrote:
> On Fri, 05 Jan 2007 21:59:54 +1100, Ed Durrant wrote:
> 
>> Someone here (I think) suggested going to FF/2 2.01 is a good move as 
>> it's more stable.
>>
>> I find exactly the opposite. It locks up the sytem so that only a CAD 
>> releases it and sometimes causes a TRAP0000 in OS2KRNL.
>>
>> I would not recommend upgrading to this version, in fact I'm going to 
>> downgrade back to v 2.0
>>
>>
>> Cheers/2
>>
>> Ed.
>
>> 
>
>>
> 
> Hi Ed.
> 
> Yes, that was me recommending FF 2.001
> 
> Sorry, I had vastly more problems with 2.0GA than with either the 2.0RC2 or
> the 2.001 release.
> 
> So we will have to say 
> a) alwyas set up your MOZ-PROFILE and MOZ_HOME structure separate from your
> FF installations
> and
> b) as per the readme, always do a fresh install for each version
> 
> thus allowing you to switch back and forth for testing.
> 
> I found I could switch between 1.509 and the two of v2 with separate
> program objects, and the inbuilt version-checking was always very good.
> 
> Then we have to say YMMV.
> 
> 
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
> ___________________
> 

>  

> 
Hi John,

  Yes indeed I have a common profile and home structure as you say and 
to change versions I "normally" create a new directory rather than 
installing over the top .... I had to create a new directory to get back 
to 2.0GA, but that now makes me think that perhaps with the 2.0GA to 
2.001 change I DIDN'T create a new directory and actually installed over 
the top, so the error could well be mine - I'll give 2.001 another 
chance in its own directory. I found 2.0CA to be pretty stable so I was 
surprised that 2.001 was what appeared to be a backwards step, but if it 
has mixed versions of code, that would certainly explain it !

Cheers/2

Ed.
----------------------------------------------------------------------------------